.document-link-section {
  display: block;
  width: 100%;
  height: 100%;
  line-height: calc(100% - 10px);
  text-align: center;
  &__text {
    width: 100%;
    height: 100%;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    position: relative;
    padding-left: 8px;
    @include FM('B');
    @include FS('FL');
    @include themify($themes) {
      color: themed('main');
    }
    @include mq-down(fm) {
      @include FS('FM');
    };
  }
}
